<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Book Details</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body>
<h1>Student details</h1>
<p> Student <span th:text="${student.name}"></span></p>
<ul>
    <li th:each="book : ${student.getBooks()}" th:text="${book.title}"></li>
</ul>
<form method="POST" th:action="@{'/student/'+ ${student.id} + '/addbook'}">
    <div class="form-group col-md-6">
        <label for="title">Title</label>
        <input type="text" class="form-control" id="title" name="title"/>
    </div>
</form>
</body>
</html>